main .notice-list .details {
  text-decoration: none;
}
main ul {
  margin-top: 20px;
}
main .notice-list p .separator {
  color: #86919E;
}
@media screen and (min-width: 320px) {
  main .notice-list {
    display: block;
    margin: 0px auto;
    max-width: 801px;
    padding: 50px 0px 0px 0px;
  }
  main .notice-list ul li {
    padding: 24px 0px;
    border-bottom: 1px solid #D7DADF;
  }
  main .notice-list .title {
    font-weight: bold;
    font-size: 24px;
    line-height: 48px;
    color: #272737;
    font-family: NotoSansMedium;
  }
  main .notice-list p .date {
    font-size: 16px;
    line-height: 27px;
  }
  main .notice-list p .separator {
    padding: 0px 16px;
  }
  main .notice-list .note-heading {
    color: #36475D;
  }
  main .notice-list p {
    font-size: 16px;
    line-height: 27px;
    padding: 0px 16px;
    font-family: NotoSansRegular, sans-serif;
  }
  main .notice-list p .note {
    font-size: 11px;
    line-height: 16px;
    border: 1px solid #D15540;
    box-sizing: border-box;
    border-radius: 4px;
    padding: 4px 8px;
    height: 25px;
    color: #D15540;
    font-family: NotoSansMedium;
    font-weight: 700;
  }
  main .notice-list .explain {
    font-weight: bold;
    font-size: 18px;
    line-height: 29px;
    color: #272737;
    margin-top: 16px;
    font-family: NotoSansMedium;
  }
  .notice-page .wave-background {
    display: block;
    margin: -35px auto 0px auto;
    max-width: 1920px;
    width: 100%;
    height: auto;
    padding: 0px 40px;
    box-sizing: border-box;
  }
  .notice-page .pagination {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    height: 40px;
    padding-bottom: 96px;
    margin-top: 24px;
  }
  .notice-page .pagination .number {
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    text-align: center;
    text-decoration: none;
    font-family: 'Sen', sans-serif;
    font-weight: 700;
    font-size: 20px;
    color: #36475D;
    margin: 0px 10px;
  }
  .notice-page .pagination .navigator {
    text-decoration: none;
    color: #36475D;
  }
  .notice-page .pagination .left:before {
    content: "";
    width: 20px;
    height: 20px;
    background: url(../img/chevron-black.svg);
    margin-right: 3px;
    background-size: 100%;
    background-repeat: no-repeat;
    transform: rotate(-180deg);
  }

  .notice-page .pagination .left.disabled:before {
    content: "";
    width: 20px;
    height: 20px;
    background: url(../img/chevron-gray.svg);
    margin-right: 3px;
    background-size: 100%;
    background-repeat: no-repeat;
    transform: rotate(0deg);
  }
  .notice-page .pagination .right:after {
    content: "";
    width: 20px;
    height: 20px;
    background: url(../img/chevron-black.svg);
    margin-left: 3px;
    background-size: 100%;
    background-repeat: no-repeat;
  }
  .notice-page .pagination .right.disabled:after {
    content: "";
    width: 20px;
    height: 20px;
    background: url(../img/chevron-gray.svg);
    margin-left: : 3px;
    background-size: 100%;
    background-repeat: no-repeat;
    transform: rotate(180deg);
  }

  .notice-page .pagination .navigator.left {
    margin-right: 15px;
  }
  .notice-page .pagination .navigator.right {
    margin-left: 15px;
  }
  .notice-page .pagination .number.active {
    background-color: #D15540;
    color: white;
  }
  .notice-page .pagination  .navigator {
    display: flex;
    align-items: center;
    height: 40px;
    text-decoration: none;
  }
  .notice-page .pagination  .navigator span {
    font-weight: bold;
    font-size: 18px;
    font-family: NotoSansMedium; 
  }
  .notice-page .pagination  .navigator.disabled span {
    color: #BFC4CB;
  }
  .notice-page .pagination  .navigator img {
    margin: 0px 10px;
  }
}

@media screen and (max-width: 1024px) {
  .notice-page .wave-background {
    max-width: 1024px;
  }
  main .notice-list {
    padding-top: 56px;
    padding: 56px 40px 0px 40px;
  }
}

@media screen and (max-width: 768px) {
  main .notice-list {
    max-width: 608px;
    padding: 56px 40px 0px 40px;
  }
  .notice-page .wave-background {
    display: none;
  }
  .notice-page .pagination {
    margin-top: 30px;
    padding-bottom: 64px;
  }
}

@media screen and (max-width: 540px) {
  main .notice-list {
    max-width: 500px;
    padding-left: 16px;
    padding-right: 16px;
  }
  main .notice-list p {
    padding: 0px;
  }
  main .notice-list .title {
    line-height: 36px;
  }
}

@media screen and (max-width: 375px) {
  main .notice-list {
    max-width: calc(100% - 32px);
  }
  .notice-page .pagination .number {
    margin: 0px 5px;
  }
}